@charset "utf-8";

.lt_bn {position:relative;overflow:hidden}
.lt_bn .bx-wrapper{height:auto;}
.lt_bn li {background-position:center center !important;background-size:cover;background-repeat:no-repeat; max-height:960px;height:100vh;color:#fff}
.lt_bn .bg{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0);content:'';z-index:1;overflow:hidden;}

.lt_bn .bn_txt {display:table;height:100%;width:100%;max-width:1400px; margin:0 auto; padding:0 20px; text-align:left; position:relative;z-index:2;}
.lt_bn .txt_wr {padding-top:320px;}


.lt_bn li .bn_sbtit {font-size:24px; font-weight:500;  word-break:keep-all; opacity:0; padding-bottom: 30px; 
-webkit-transition: all 1s ease-in .3s;
-moz-transition:  all 1s ease-in .3s ;
-ms-transition:  all 1s ease-in .3s;
-o-transition: all 1s ease-in .3s;
transition: all 1s ease-in .3s}

.lt_bn li .active-slide .bn_sbtit {opacity:.5;}

.lt_bn li .bn_tit {font-size:60px; font-weight:800;  word-break:keep-all; opacity:0;max-width: 800px; margin: 0 auto; margin: 0;
-webkit-transition: all 1s ease-in .3s;
-moz-transition:  all 1s ease-in .3s ;
-ms-transition:  all 1s ease-in .3s;
-o-transition: all 1s ease-in .3s;
transition: all 1s ease-in .3s}

.lt_bn li .active-slide .bn_tit {opacity:1;}

.lt_bn li .bn_detail{font-size:26px; line-height:36px; word-break:keep-all; font-weight:300; margin:40px 0 0; opacity:0;
-webkit-transition: all 0.5s ease-in .5s;
-moz-transition:  all 0.5s ease-in .5s;
-ms-transition: all 0.5s ease-in .5s;
-o-transition: all 0.5s ease-in .5s;
transition: all 0.5s ease-in .5s}

.lt_bn li .active-slide .bn_detail {opacity:0.7}


.lt_bn #bx_pager {position:absolute; bottom:60px;z-index:99; width:100%; text-align:left}
.lt_bn #bx_pager .pager_wrap {width:100%; max-width:1400px; margin:0 auto;}
.lt_bn #bx_pager .pager_wrap a {color:#fff;display:inline-block;padding:5px;line-height:20px;opacity:0.5; font-size:16px;}
.lt_bn #bx_pager .pager_wrap  span{display:inline-block;width:0;height:1px;background:#fff;vertical-align:top;margin-top:10px;margin-left:8px;
-webkit-transition: all 0.5s ease-in;
-moz-transition:  all 0.5s ease-in ;
-ms-transition: all 0.5s ease-in ;
-o-transition: all 0.5s ease-in ;
transition: all 0.5s ease-in }
.lt_bn #bx_pager .pager_wrap .active{opacity:1}
.lt_bn #bx_pager .pager_wrap .active span{width:20px}


 @media (max-width: 969px){
	.lt_bn .bx-wrapper, .lt_bn li {height:540px;}
	
	.lt_bn .txt_wr {padding-top:140px;}
    .lt_bn li .bn_sbtit{font-size:22px;padding-bottom: 20px }
	.lt_bn li .bn_tit {font-size:46px;;max-width: 600px }
    .lt_bn li .bn_detail {font-size:20px; line-height:30px; margin:30px 0 0;}
	.lt_bn li .bn_detail br { display:none;}
	
    .lt_bn #bx_pager {bottom:60px;}
	.lt_bn #bx_pager .pager_wrap a {font-size:14px;}
 }

  @media (max-width: 639px){
	.lt_bn .bx-wrapper, .lt_bn li{height:400px;}
	
	.lt_bn .txt_wr {padding-top:110px;}
    .lt_bn li .bn_sbtit{font-size:16px;padding-bottom: 15px }
	.lt_bn li .bn_tit {font-size:26px; max-width:350px; }
    .lt_bn li .bn_detail {font-size:16px; line-height:20px; margin:20px auto 0; max-width:400px;}
	.lt_bn li .bn_detail br {display:none;}
	
    .lt_bn #bx_pager {bottom:15px; left:0;}
	.lt_bn #bx_pager .pager_wrap {padding:0 20px;}
	.lt_bn #bx_pager .pager_wrap a {font-size:12px;}
 }
